IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'VLR_ICMS_DESONERADO' AND OBJECT_ID = OBJECT_ID('EST_NF_ENT'))
begin	
ALTER TABLE dbo.EST_NF_ENT ADD
	VLR_ICMS_DESONERADO money NULL

ALTER TABLE dbo.EST_NF_ENT ADD CONSTRAINT
	DF_EST_NF_ENT_VLR_ICMS_DESONERADO DEFAULT 0 FOR VLR_ICMS_DESONERADO
end